.homebannerarea{
	/*background: url(../img/avion.jpg);*/
	height: 80vh;
	z-index: 1;
	background: url(Cuba.jpeg) no-repeat scroll center center;
	background-size: cover;
	.banner_inner{
		width: 100%;

		.col-lg-8{
			vertical-align: middle;
			align-self: center;
		}
		.banner_content{
			text-align: left;
			color: #fff;
			h2{
				margin-top: 0px;
				font-size: 36px;
				font-weight: bold;
				font-family: $hee;
				line-height: 47px;
				margin-bottom: 20px;
				text-transform: uppercase;
			}
			p{
				color: #fff;
				font-family: $rob;
				margin-bottom: 35px;
				max-width: 555px;
			}
			.banner_map_img{
				text-align: right;
			}
			.banner_btn{
				margin-right: 0px;
			}
		}

}


.Arriba{
	width: 60%;
	margin-top: 30%;
}
.banner_inner{
	margin-top: 30%;
}